Listen 9001
TypesConfig conf/mime.types
ErrorLog logs/error_log
DocumentRoot 2002/httpExt/apache_2/DocServerRoot/htdocs
LogLevel warn
LogFormat "%h %l %u %t \"%r\" %>s %b \"%{Referer}i\" \"%{User-Agent}i\"" combined
LogFormat "%h %l %u %t \"%r\" %>s %b" common
LogFormat "%{Referer}i -> %U" referer
LogFormat "%{User-agent}i" agent
CustomLog logs/access_log common
ServerSignature On
IndexOptions FancyIndexing VersionSort

<IfModule mod_proxy.c>
ProxyRequests On

<Proxy *>
    Order allow,deny
    Allow from all
</Proxy>
ProxyVia On
CacheRoot "/usr/local/apache-2-httpExt-proxy/proxy"
CacheSize 5
CacheGcInterval 4
CacheMaxExpire 24
CacheLastModifiedFactor 0.1
CacheDefaultExpire 1
CacheEnable disk /
</IfModule>

<Location /PEP>
    SetHandler httpExt_list
    Order allow,deny
    Allow from all
</Location>

<Location /dir1/>
    httpExt_logALot On
    httpExt_requireExt http://www.w3.org/2001/07/07-MetaPackage/
</Location>
